RubyGems Navigation menu

fanforce 0.3.1

Ruby API wrapper that interfaces with all six Fanforce APIs.

Versions:

  1. 0.21.0 - November 23, 2014 (8 KB)
  2. 0.20.0 - September 03, 2014 (8 KB)
  3. 0.19.0 - August 10, 2014 (8.5 KB)
  4. 0.18.0 - April 27, 2014 (8.5 KB)
  5. 0.17.0 - October 22, 2013 (8.5 KB)
  6. 0.3.1 - October 19, 2012 (8 KB)
Show all versions (86 total)

Development Dependencies (1):

Authors:

  • Caleb Clark

Owners:

5a4551424c9ff3f914d0c719f500e772

SHA 256 checksum:

ee20cf74b2f59c326a761db0ff62cfa84ed3657638d76bd19c339cd50a07b673

Total downloads 141,193

For this version 1,652

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: